/* --- Основная структура (Начало) --- */
*{padding:0;margin:0;}
html,body{ height:100%; font-family:verdana;}
body{ max-width: 1280px; margin: 0 auto; }
h1{ font: 22px verdana; color: #58150a; padding: 0 0 10px 0; }
h2,h3{font-family:cursive;color:#c76908;}
h2{ font-size:18px; font-weight: 400; }
.exph2{ text-indent: 0; font: 20px tahoma; color: #0d1072; padding: 10px 0 5px; }
a{color:#0891a9;} a:hover{color:#11c5e4;}
#wrap {
	display: table;
	height: 100%;
	width: 100%;
	background: #f7f7f7;
}
#footer {
    border-top: 1px solid #e6e6e6;
    margin-top: -61px;
    height: 60px;
    background: url(/img/bg1.jpg);
    text-align: center;
    font: 16px/60px cursive;
    color: #7b4204;
}
#led_r {
    display: inline-block;
    position: fixed;
    background: #fff;
    padding: 5px;
    border: 1px solid #ececec;
    bottom: 0px;
	z-index: 1;
}
/* --- Основная структура (Конец) --- */
/* --- Верхнее меню (Начало) --- */
#top_menu {
    border-bottom: 1px solid #e6e6e6;
    background: url(/img/bg1.jpg);
    position: fixed;
	z-index: 10;
	width: 100%;
	text-align: center;
}
#top_menu ul {
    padding-left: 15px;
    font-size: 0;
	display:inline-block;
}
#top_menu li {
    list-style: none;
    display: inline-block;
}
#top_menu ul li a {
    text-decoration: none;
    color: #7b4204;
    padding: 0px 15px;
    font: 20px cursive;
    height: 37px;
    display: block;
    line-height: 35px;
}
#top_menu a:hover { color: #bb2b00; }
#add_block {
    padding: 10px 0;
    line-height: 16px;
    color: #d86e00;
    cursor: pointer;
	display: inline-block;
	width:49%;
	text-align: left;
}
/* --- Верхнее меню (Конец) --- */
/* --- Контентная часть (Начало) --- */
#content{
	padding:50px 40px 80px;
	width:100%;
}

#img404{
	max-width: 951px;
    width: 100%;
}

#contImg404{
	display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

#advBanner{
	position: fixed;
    bottom: 30px;
    width: 350px;
    background: #086818;
    padding: 18px 30px;
    text-align: justify;
	border: 1px solid #21532f;
	font: 16px/22px verdana;
	text-indent: 10px;
	color: #fff;
	display:none;
}

#advBannerClose{
	position: absolute;
    right: 1px;
    top: 0px;
    padding: 2px 5px;
    text-align: center;
	cursor: pointer;
}

#advBannerClose:hover{
	color:#15cb3c;
}

#advTMe{
	position: relative;
    top: 43px;
	display: flex;
	flex-direction: row;
    justify-content: flex-end;
	padding-right: 10px;
	color: #d422e9;
	font: 18px verdana;
}

#dateString{
	text-indent: 0;
    text-align: right;
    padding: 7px 0;
    font: 17px tahoma;
}

#actual_date{
	text-align: right;
    padding: 12px 0px 3px;
    font: 12px verdana;
}

#telegaAdvLine1{ 
	display:flex;
	align-items: center;
    justify-content: flex-end;
}

#noteTelegaAdv{
	color: #000;
    font: 0.8em verdana;
}

.tbl{ border-collapse: collapse; } 
.tbl td{
	border: 1px solid #ccc;
	padding: 3px 5px;
	text-align:center;
}
.head{ font: 18px verdana; }

.tblName{ 
	text-align:left !important; 
	width: 50%; 
}

.tblNumber{ width:2em; }

.topPurple a , .purple{ color:#cf08e7; }
.topPurple a:hover{ color:#dc3def !important; }

.middleRed{ color:#d40606; }

.divBZ{
	display: inline-block;
    text-indent: 0px;
    padding: 2px 5px;
	cursor: pointer;
	color: #0a7284;
}

.bc_wrap{
	background: #f0f0f0;
    padding: 5px 0 5px 5px;
    border: 1px solid #ccc;
    margin: 5px 0;
	text-align: left !important;
}

.breadCrumbs{
	font: 13px verdana !important;
	padding: 3px 0;
}
.linkable{
	cursor:pointer;
}
.linkable:hover{ color:#949292; }

.divBZ:hover{ color: #16acc5; }

.cbt{ 
	text-align:justify; 
	text-indent:20px;
	font:16px/26px verdana;
}
.block1_new{
	padding: 15px 0px 10px;
	display:table-row;
	/* Почему то в IE иногда не отрабатывали эти стили, возможно это связано с display:table-row */
    /* background-image: url(img/bg3.jpg); */
    /* border: 1px solid #7b4d08; */
}
.helen_foto{
	max-width: 250px;
    max-height: 250px;
	display: table-cell;
    border-radius: 50%;
    margin: 30px;
    border: 7px solid #caa37a;
    line-height: 22px;
    vertical-align: middle;
}
.fio_cont{
	color: #fff;
	font-family:cursive;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	padding:0 20px;
}
.fio{  }
.fio div{ 
	display:inline-block;
	
}
.cap1{ font-size:32px; }
.fio .cap2{ display:none; }
.cap3{ font-size:32px; }
.contact{ padding:3px 0;}
.wrap_block1_new{ 
	margin:10px 0; 
	border: 1px solid #7b4d08;
	background-image: url(img/bg3.jpg);	
}
.dec_frm{ color: #11749a; font: 18px cursive; }
.cb{ display:table; width:100%; }
.tmk,.wrap_vids{ 
	display:table-cell;
	vertical-align: middle;
	width:50%;
}
.vids{ width:100%; }
.vidsf{ width:80%; margin: 8px auto;}
.vids iframe{ width:100%; height:100%; }
.vidl iframe{ width:100%; height:100%; display:block; }
.tmk{
	padding:5px;
	text-align:justify;
	text-indent:20px;
	font:16px/26px verdana;
}
.tmk img{ margin: 5px auto; display:block; }
.vidl{ 
	display:table-cell;
	vertical-align:middle;
}
.vidl,.vids{
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	cursor: pointer;
	background: round;
}

.lnopad{ padding-left: 0; padding-right: 10px; }

.play{

    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAERklEQVR4nOWbTWhcVRTHb1IJVoxGtNCNdal2JYJReC6GWuO83PM/59yUS3FRFARdFlwYP1CfiojQWt36sRCUurRIdVFXIn41lAoVdRGrG1M01YpKrWjiYmaSl8ybZJL3cd+YA//NLObd3++eO8x79z5jSq5Gw+8kov0AP8vMR5l1BtBZQM4B8ks75wCdZdYZZj5qLZ4hov2Nht9Z9vhKKSIaB/gI4M4w62KeAO6Mte4lYOq20FxrlqqOibhHmeWbvNC9ZfDX1mLae391aN6limO/gwgvAPJbWeAZuSDingdwXTBw7/0IsyaA/Fkh+KqOkD+YNfHej1QKD+y7iVlOhgLvFqFfNJvNGyuBJ+KDAF8MDd0tgS8y64OlgSdJMsysL4cG7SOHkyQZLhTee7+d2R2rAVy/S+Jd7/32ouBHAP4gNNRGQyTHc/84NhqNywZp5rvjjnnvt21aABFeCQ+RLwAf2hQ8s7sv9OCLk6AHNgQvIrvbfzKCD76g/O6cu7lf/iER/aQGgy448pExZmhdegAPhR9sObFWH1gT3lp7DaA/5bkIgJhZPgsNmz02novj+KqeApj1ubwXWe4kdyeznAgNvTpE/HQmvKqOMeuFogTUVQSRno+iaLRLAJF7uIgL9O4ubgL8aWgB7S44mNX+35YpICUiAvS9sBLkq1WzT+NFffl6AuoiApi6NT37h6sWkBIRZGkQ8YtLgyji6e1mBYTqCEBPG2Naz+0BWQgtoGoRgCzEsd9hAN1X5BfnFZASUfrSAFQNsyZ1FJASUVpHiLinDJG8U2cBZYogkrcNs5waBAGdstbeU9zdqpw0gPwwSAI6VUxHyFlDpOcHUUBBIuYNs14aZAE5RVwyzPr3/0EAEY0TyfGNjBWQvwZ +CTSbehfAH29mrID8bET0+0EUkAd8WYDOmqJ3ecsG30yr9wqRfm6Y+a1BEFDEjHfHvWmY9ck6CygHvBVr8Xhtb4ZE5HZA3y8DvBNA1TjnrmXWf+sioMwZX5V/VHXMGGMMoKdDCxCRvRWBdzKzdHEO+EisilbPyopHYqp6S9UCAsz4iojI7hUDAtyXVQgIDd6KnOoaWNkbI6FaPSuZGyMArsi7MZoloB4zviI/Nhr3X95jltwTRQmoIfgisy5ai+me67OI7fE4nrqjrqfK1t0eby0FPRB6oGVlchL3rgnfrq19RKbVBdhV9IOSwJmfmJi4vi/4ThERitwyCxVAFqydshuCX5awhQ9KtmuIWd8IDZED/nXT77rvVVv6sHRKwjYi91poqP7Dr+Y6JJ1VSZIMA3wkPNy6bX+o8Bcm0sXMdwM8Fxo0A3xORPaWBp6uPXsmbxCRD0NDL0dOANhVCXy6iAjMcjbcrMt3RITKwdMVRdFo+y5yvkL4eWZ+zHt/ZVD4dEVRNGotpst+dZZZH8k86lqn2pIvT/eqrNfn2xuyqYPZ8mv7s8pfn/8Pybm4TIjanscAAAAASUVORK5CYII=") no-repeat center center;
    background-size: 64px 64px;
	height:64px;
    opacity: .8;
    filter: alpha(opacity=80);

}

.jsLink{ cursor:pointer; color:#0891a9; }
.jsLink:hover{ color:#11c5e4; }

.play:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

#content ul, #content ol{
	padding:5px 0px 10px 35px;
	margin:5px 0;
	max-width: 800px;
	border: 1px dashed #ccc;
}
#content li{
	padding: 10px 35px 10px 5px;
	list-style-type: decimal;
	text-indent: 0;
}
.news_line{ padding: 2px 0; }
.md{ width:100%; }

.oc_line_cont{ text-align:center; }
.oc_led{ 
	padding:8px 20px 8px; 
	text-align: center; 
	color: #841b09;
}
.oc_led{ font:20px cursive; }
.oc_contact_name, .oc_contact_phone{
	height: 35px;
	padding: 0 10px;
	font: 14px tahoma;
	max-width: 200px;
	margin: 5px 0 5px 5px;
}
.oc_line_cont .oc_btn_begin{
	padding: 10px 25px;
	font: bold 14px tahoma;
	background: #ffa500;
	border: 1px solid #865a09;
	cursor: pointer;
	max-width: 200px;
	margin: 5px 0 5px 5px;
}
.oc_btn_begin:hover{ background: #ea9902; }

.tMe{ color: #98dde9; text-decoration: none; cursor:pointer;}
.tMe:hover{ color: #63dbf0; }

.tMe_top{ color: #0891a9; cursor:pointer; padding: 0 3px; }
.tMe_top:hover{ color: #1bb8d3; }

.divTable{ display: flex; }
.divTableCol{ margin: 0 5px; }
.vidImgTile{ 
	width: 32%;
    margin: 3px 2px;
	justify-content: center;
	text-decoration: none;
}

.imgTile{ width:100%; }

.vidImgText{
	text-decoration:none;
    text-align: center;
    display: block;	
}

.rcQlabel{ color:#d14f03; }
.rcQanswers{ color:#31a700; }

.rcQ{
	padding: 10px 3px;
	font: 0.9em verdana;
    color: #181212;
	opacity: 0;
}

.blueJsLink{
	font-weight:bold; 
	color: #050cf1;
}

.blueJsLink:hover{ color: #676beb; }

.redJsLink{
	font-weight:bold; 
	color:#d31b08;
}

.redJsLink:hover{ color: #eb3e2d; }

.labelSlider{
	color: #1625d7;
    cursor: pointer;
    text-decoration: underline;
	display: inline-block;
}
.labelSlider:hover{ color: #4e58cb; }
.sliderContent{ overflow: hidden; }

.advInRC{
	padding: 8px 10px;
	background: #b70d0d;
	font: 16px verdana;
	color: #fff;
}

.linkInRed{ color:#dbff14 !important; }

.linkInRed:hover{ color:#b9d909 !important; }

#galVideoLink{
	position: absolute;
    right: 0px;
}

#wrapVidImgTile{ 
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
}
	
#qTopMenu{ color: #d31313 !important; }
#qTopMenu:hover{ color: #bf0b4f !important; }
#noteAboutQA{     
	text-align: left;
    border-top: 1px dashed #8b8b8b;
    border-bottom: 1px dashed #8b8b8b;
    margin: 5px 0;
    padding: 5px 0;
	font: 1em verdana;
}

#rightColWrap{  
	min-width:240px;
	width:240px;
	margin: 60px 0 60px;
	overflow:hidden;
}

#kriptoAdv1{ 
	color :#bf00e0;
	margin: 6px 0 2px;
	border-top: 1px dotted #6d6d6d;
	border-bottom: 1px dotted #6d6d6d;
	padding: 3px 0;
}
#kriptoAdv1 span{ color :#ff0303; font-weight: bold; }

#contentWrap{
	display: flex;
    flex-direction: row;
	justify-content: space-between;
}

/* --- Контентная часть (Конец) --- */
/* --- Мобильная вёрстка (Начало) --- */
@media (max-width: 1200px){
	.lableSearchField{ display:none; }
}

@media (max-width: 1000px){
	#top_menu{ text-align:center; }
	#top_menu ul{ padding:0; }
	#content{ padding:80px 20px 80px; }
	#advTMe{ top:72px; }
}
@media (max-width: 960px){
	.block1_new{ display:block; text-align: center; padding:15px 0 20px;}
	.helen_foto,.fio_cont{ display:block; margin: 0 auto;}
	.fio_cont{ margin: 8px auto 0;}
	.cap1,.cap3{ font-size:24px; }
	#content .oc_led{ padding-top:0px; }
	.contact{ padding:0; }
	#add_block{ width:90%; padding:3px 0 10px; display:block; margin:0 auto; text-align:center;}
}
@media (max-width: 920px){
	.wrap_vids{ 
		width:80%;
		margin: 0 auto;
		display:block;
	}
	.vids{ margin: 7px 0; }
	.vidsf{ margin:8px auto; width:90%; }
	.tmk{
		width:100%;
		display:block;
		padding:0;
	}
}
@media (max-width: 900px){
	.wrap_vids{ width:90%; }
	.vid3 .vidl{ display:block; width: 90% !important; margin:0 auto;}
	.divTable{ flex-direction: column; }
	#rightColWrap{ display:none; }
}
@media (max-width: 850px){
	#content ul, #content ol{ border-left:none; border-right:none;}
	#content li{ padding: 5px 35px 5px 5px; }
	#advTMe{ font-size: 15px; }
}
@media (max-width: 800px){
	.vid3 .vidl, .wrap_vids{ width:95% !important; }
	#content{ padding:80px 10px 80px; }
	#content #tx1{ text-align:center; }
	#tx2{ font-size:20px; }
	.vid2 .vidl{ display:block; width: 95% !important; margin:0 auto;}
	.vidsf{ width:95%; }
	#advTMe{ 
		padding-right:5px; 
		justify-content: right; 
	}
	
	#advBanner{ display:none !important; }
	.vidImgTile{ width:48%; }
}
@media (max-width: 700px){
	.wrap_vids, .vid3 .vidl, .vid2 .vidl{ width:100% !important; }
	#tx2{ text-align:center; text-indent:0px; }
	#advTMe span{ text-align: right; }
}
@media (max-width: 630px){
	.oc_line_cont input{ display:block; margin: 7px auto !important; }
	#content .oc_led{ padding:3px 20px 3px !important; }
	.vidsf{ width:100%; }
	.vidImgTile{ width:100%; }
}
@media (max-width: 600px){
	#content{ padding:80px 5px 80px; }
}

@media (max-width: 500px){
	#top_menu ul li a{ padding: 0px 12px; height:auto; line-height:normal; }
}

/* --- Мобильная вёрстка (Конец) --- */

/* --- Спец стили (Начало) --- */
.ti0{ text-indent:0px; }
.ti20{ text-indent:20px; }
/* --- Спец стили (Конец) --- */